pdf_datei<-"original/radial_liniendiagramm.pdf"
cairo_pdf(bg="grey98", pdf_datei,width=8.27,height=8.27)
source("skripte/0inc_datendesign_grundeinstellungen.r")
par(cex.axis=1.1,omi=c(1,0.5,0.75,0.5),mai=c(0.1,1.25,0.1,0.2),
	mgp=c(5,1,0),bg="grey",family="Lato Light",las=1) 
library(plotrix)

# Daten einlesen

weihnachten<-read.csv(file="daten/allyears.calendar.byday.dat.a",
	head=F,sep=" ",dec=".")
attach(weihnachten)

# Grafik erstellen

radial.plot(V2,labels="",clockwise=T,rp.type="p",mar=c(0,0,0,0),
	poly.col="darkred",grid.bg="grey",line.col="darkred",
	grid.col="darkred")

# Betitelung

mtext(DD_t1,3,line=1.2,adj=0,cex=1.7,family="Lato Black",outer=T)
mtext(DD_t2,3,line=-0.35,adj=0,cex=1.25,font=3,col="black",outer=T)
mtext(DD_q1,1,line=3,adj=1,cex=0.95,font=3,col="black",outer=T)
dev.off()
